Home / Forums / DynamiX Support / Problem with updating Visual Composer

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • The Zenith Hotel
    Participant

    Hi Themeva,

    I have just updated both my WordPress and Dynamix theme to the latest version (3.8 & 4.0.1 respectively). However, this message appear in my webpage : Fatal error: Call to undefined method WPBakeryShortCode_VC_Row::buildStyle() in C:\xampp\htdocs\TheZenithHotel\wp-content\themes\DynamiX\vc_templates\vc_row.php on line 39.

    I noticed that there is an update for visual composer but it doesn’t allow automatic update and I get directed to http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431 which require purchase in order to update.

    The visual composer was initially bundled with purchase of Dynamix and I should be entitle for any free update.

    Please help.

    Thank you.

    Regards,
    Calvin


    Tom ( Support)
    Keymaster

    Hi Calvin,

    You will need to update Visual Composer, to do so, please follow the instructions below.

    Go to Plugins > Deactivate VC > Delete it > Purple box, click install Visual Composer > You should now have the latest version.

    If you are still having problems, please reply with your login details and I will take a further look into this for you.

    Kind regards,
    Tom

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.